posts - 251,  comments - 25,  trackbacks - 0
SASS_BINARY_SITE=https://npm.taobao.org/mirrors/node-sass/ npm install node-sass
这个不准确
和安装的node版本有问题,如果是12以上,就要提升node-sass的版本
4.12.0
如果npm run build有问题,可能是node版本过高了,gulp的版本过低了
再次强调跟python没关系
posted on 2017-07-19 20:28 林的 阅读(74) 评论(0)  编辑  收藏 所属分类: js

只有注册用户登录后才能发表评论。


网站导航:
 
<2017年7月>
2526272829301
2345678
9101112131415
16171819202122
23242526272829
303112345

想回家了,呵呵!

常用链接

留言簿(6)

随笔分类

随笔档案

文章分类

文章档案

相册

收藏夹

搜索

  •  

最新评论

阅读排行榜

评论排行榜